from django.conf.urls import patterns, url

urlpatterns = patterns(
    'freenasUI.failover.views',
    url(r'^status/$', 'failovers_status', name='failover_status'),
    url(
        r'^sync_from_peer/(?P<oid>\d+)/$',
        'failovers_sync_peer',
        {'fromto': 'from'},
        'failover_sync_from_peer',
    ),
    url(
        r'^sync_to_peer/(?P<oid>\d+)/$',
        'failovers_sync_peer',
        {'fromto': 'to'},
        'failover_sync_to_peer',
    ),
    url(
        r'^force-master/$',
        'failovers_force_master',
        name='failover_force_master',
    ),
    url(r'^hareplication/$', 'hareplication', name='storage_hareplication'),
)
